## libtext-findindent-perl 0.09

=== debian/changelog ===
libtext-findindent-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add libtest-simple-perl to B-D-I
    - Add myself to Uploaders
  * debian/copyright: 
    - Update copyright years
    - Update license information
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

 -- Angel Abad <angelabad@gmail.com>  Wed, 22 Sep 2010 01:05:00 +0200

libtext-findindent-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 06 Jan 2010 23:50:51 -0500

libtext-findindent-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Dec 2009 08:46:12 -0500

libtext-findindent-perl (0.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format

  [ Ryan Niebur ]
  * New upstream release
  * Update debian/copyright years for inc/*

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 26 Nov 2009 19:17:54 -0500

libtext-findindent-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #511659)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Jan 2009 09:51:54 +0200
