## libtext-findindent-perl 0.10

=== debian/changelog ===
libtext-findindent-perl (0.10-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Refer to Debian systems in general instead of only
    Debian GNU/Linux systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 05 Jan 2011 22:26:58 +0100
