=== debian/control ===
Source: libtext-findindent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.80)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Text-FindIndent/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-findindent-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-findindent-perl/

Package: libtext-findindent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to heuristically determine indentation style
 Text::FindIndent is a Perl module that attempts to detect the underlying
 indentation "policy" for a text file (most likely a source code file). You
 give it a chunk of text, and it tells you if tabs, spaces or combination of
 both are used for indentation.
 .
 It honours Vim midelines and Emacs Local Variables settings.
