=== debian/watch ===
version=4
https://metacpan.org/release/Text-FindIndent   .*/Text-FindIndent-v?@ANY_VERSION@@ARCHIVE_EXT@$
