## libtext-findindent-perl 0.12

=== debian/changelog ===
libtext-findindent-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Drop Text-FindIndent-0.11-Remove-using-of-MI-DSL.patch,
    not needed anymore.
  * debian/copyright: drop stanza about removed files.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 May 2025 19:32:08 +0200
