=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-install-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-findindent-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-findindent-perl.git
 Homepage: https://metacpan.org/release/Text-FindIndent
